.site-footer {
  height: 40px;
  background-color: white;
}

.site-footer img {
  height: 25px;
  width: auto;
}

.rocket-bot {
  position: fixed;
  bottom: 45px;
  left: 10px;
  width: 75px;
  height: auto;
}
